div#frame { 
	width: 100%;
    padding-top: 0px;
    padding-left: 0px;
}

.note {
    width: 247px;
    height: 155px;
    box-shadow: 0 3px 6px rgba(0,0,0,.25);
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
    -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
    float: left;
    margin: 8px;
    border: 1px solid rgba(0,0,0,.25);
}
 
.sticky1 {
    transform: rotate(-3.5deg);
    -webkit-transform: rotate(-3.5deg);
    -moz-transform: rotate(-3.5deg);
    background-color: #CBFAFA;
}

div#frame a:nth-child(3n) .pin {
    background-image: -moz-radial-gradient(45px 45px 45deg, circle cover, yellow 50%, black 100%);
    background-image: -webkit-radial-gradient(45px 45px, circle cover, yellow, black);
    background-image: radial-gradient(yellow 50%, black 100%);
}

.text {
    margin: 10px;
    font-family: 'The Girl Next Door', cursive;
}

div#frame a:hover.note {
    border: 1px solid rgba(0,0,0,.75);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
}